﻿* {
	font-family: 		arial, helvetica, sans-serif;
	font-size: 			10pt;
	font-weight:		normal;
	margin:				0px; }

body {
	background:			url(../images/bg_body.gif) top left repeat #909090; }

#Shadow {
	margin:				0px auto;
	padding-bottom:		4px;
	width: 				966px;
	background:			url(../images/bg_contentShadow.gif) top left repeat; }

#Banner {
	margin:				0px auto;
	width: 				958px;
	height:				89px;
	background:			url(../images/login_bg_banner.jpg) top left no-repeat; }

#Page {
	margin:				0px auto;
	width: 				958px;
	background:			#ffffff; }

#Page #Introduction {
	color:				#999999;
	padding-top:		30px;
	padding-bottom:		30px;
	margin-left:		110px; }

#Page #Introduction #Registered {
	float:				left;
	width:				450px; }

#Page #Introduction #NotRegistered {
	float:				left; }

.Breaker {
	clear:				left; }

#Content {
	color:				#666666;
	margin:				0px auto;
	width: 				958px;
	height:				164px;
	background:			url(../images/login_bg_content.gif) top left repeat; }

#Page #Content #Login {
	float:				left;
	width:				560px; }

#Page #Content #Login form {
	padding-top:		40px;
	padding-left:		110px; }

#Page #Content #Contacts {
	float:				left;
	width:				187px;
	height:				158px;
	background:			url("../images/login_bg_contacts.jpg") top left no-repeat; }

form label {
	float:				left;
	display:			block;
	width:				80px;
	padding-top:		4px;
	margin-bottom:		7px; }
	
form input {
	width:				150px;
	margin-bottom:		7px; }

.Button {
	padding-top:		8px;
	margin-left:		80px;
	cursor:				pointer; }

.loginButton {
    width: 100px;
}
    
#Footer 
{
	margin:				0px auto;
	width: 				958px;
	color:				#aeaeae;
	height:				120px;
	text-align:			center; }

#Copyright {
	color:				#c5c5c5;
	padding-top:		80px;
	font-size:			85%; }

#Copyright .Product {
	font-style:			italic;
	font-size:			100%; }

/* Login page errors */
.Warning {
	background:			url("../images/bg_warning.gif") top left no-repeat;
	color:				#ff0000;
	height:				25px;
	margin-top:			20px;
	margin-left:		110px;
	padding-top:		10px;
	padding-left:		35px;
    font-weight:		bold;
}